Subject: Re: Letter of intent
From: Ankur Kwatra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Fri, 8 Apr 2022 18:27:40 +0530

Dear Ashish

I don't have your contact number.

Please share your number.

Regards

On Fri, 8 Apr, 2022, 18:25 Ashish Dabral, <[email-masked]> wrote:

> Dear Ankur,
>
> Call me anytime.
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"ankurkwatra17" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Cc: *"HR Livesalesman" <[email-masked]>
> *Sent: *Friday, April 8, 2022 6:19:57 PM
> *Subject: *Re: Letter of intent
>
> Dear Ashish,
>
> I will share the signed copy shortly.
>
> Please call me once, want to clarify a small thing.
>
> Thanks & Regards
> Ankur
>
> On Fri, 8 Apr, 2022, 18:14 Ashish Dabral, <[email-masked]> wrote:
>
>> Dear Ankur,
>>
>> I hope you are doing good!
>>
>> I have shared the offer letter with you via DocuSign. Kindly review and
>> sign it back.
>>
>>
>> Kind regards,
>>
>>
>>
>> ————————————————
>>
>>
>>
>> *Ashish Dabral*
>>
>>
>>
>> *LiveSalesman*
>>
>>
>> ------------------------------
>> *From: *"ankurkwatra17" <[email-masked]>
>> *To: *"HR Livesalesman" <[email-masked]>, "Ashish Dabral" <
>> [email-masked]>
>> *Cc: *"Deeksha" <[email-masked]>
>> *Sent: *Thursday, March 10, 2022 12:50:17 AM
>> *Subject: *Re: Letter of intent
>>
>> Dear Ashish,
>> Thank you for the offer!
>>
>> Please find the documents folder attached.
>>
>> Regards
>>
>> Ankur K
>> 9811855433
>>
>> On Tue, 8 Mar 2022 at 15:28, Ashish Dabral <[email-masked]> wrote:
>>
>>> Dear Ankur,
>>>
>>> We are pleased to offer you a role for Training and QA Manager. Kindly
>>> find attached the Letter of Intent along with annual CTC details.
>>>
>>> Please let me know if you have any questions.
>>>
>>> Kind regards,
>>>
>>>
>>>
>>> ————————————————
>>>
>>>
>>>
>>> *Ashish Dabral*
>>>
>>>
>>>
>>> *LiveSalesman*
>>>
>>
>